﻿
.TabTopGroup
{

    z-index: 99;
    position: relative;
    margin-bottom: 0px;

}
.TabTopGroup .DefaultTab,
.DefaultTab 
{
  
  background-image: url(../images/tab_bg.gif);
  color:#333333;
  font-family:Verdana; 
  font-size:10px; 
  cursor:default;
}

.DefaultTabHover 
{
  color:#333333; 
  background-image: url(../images/hover_tab_bg.gif);
  font-family:Verdana; 
  font-size:10px; 
  text-decoration: underline;
  cursor:hand;
  cursor:pointer;

}

.SelectedTab 
{
  color: White;
  font-weight:bold; 
  background-image: url(../images/select_tab_bg_icon.gif);
  font-family:Verdana; 
  font-size:10px; 
  cursor:default;
}
.SelectTabHover 
{
  color:#ffffff; 
  background-image: url(../images/hover_selected_tab_bg.gif);
  font-family:Verdana; 
  font-size:10px; 
  text-decoration: underline;
  cursor:hand;
  cursor:pointer;

}
.HomeSelectedTab
{
    color:white;
    background-image: url(../images/home_selected_tab_bg.gif);
    font-family: Verdana;
    font-size: 10px;
    cursor: default;
    font-weight:bold;
    
}

.FjaSelectedTab
{
    color:white;
    background-image: url(../images/fja_selected_tab_bg.gif);
    font-family: Verdana;
    font-size: 10px;
    cursor: default;
    background-color: #c3bdbd;
    font-weight:bold;
}
.FjdSelectedTab
{
    color:white;
    background-image: url(../images/fjd_selected_tab_bg.gif);
    font-family: Verdana;
    font-size: 10px;
    cursor: default;
    background-color: #54704d;
    font-weight:bold;
}
.PwdSelectedTab
{
    color:white;
    background-image: url(../images/pwd_selected_tab_bg.gif);
    font-family: Verdana;
    font-size: 10px;
    cursor: default;
    background-color: #a55647;
    font-weight:bold;
}
.PwtSelectedTab
{
    color:white;
    background-image: url(../images/pwt_selected_tab_bg.gif);
    font-family: Verdana;
    font-size: 10px;
    cursor: default;
    background-color: #c9c206;
    font-weight:bold;
}
.FceSelectedTab
{
    color:white;
    background-image: url(../images/fce_selected_tab_bg.gif);
    font-family: Verdana;
    font-size: 10px;
    cursor: default;
    background-color: #2b4970;
    font-weight:bold;
}
.AdminSelectedTab
{
    color:white;
    background-image: url(../images/admin_selected_tab_bg.gif);
    font-family: Verdana;
    font-size: 10px;
    cursor: default;
    background-color: #2a1c30;
    font-weight:bold;
}
.PerSelectedTab
{
    color:white;
    background-image: url(../images/per_selected_tab_bg.gif);
    font-family: Verdana;
    font-size: 10px;
    cursor: default;
    background-color: #ff6600;
    font-weight:bold;
}
.tabShadow
{
background-image: url(../images/select_tab_shadow.gif);
width:100%;
height:5px;
background-repeat:repeat-x;

}

.SubDefaultTab 
{
  
  background-image: url(../images/tab_bg.gif);
  color:#333333;
  font-family:Verdana; 
  font-size:10px; 
  cursor:default;
}

.DefaultSubTabHover 
{
  color:#333333; 
  background-image: url(../images/hover_tab_bg.gif);
  font-family:Verdana; 
  font-size:10px; 
  text-decoration: underline;
  cursor:hand;
  cursor:pointer;

}

.SelectedSubTab 
{
  color: White;
  font-weight:bold; 
  background-image: url(../images/selected_tab_bg.gif);
  font-family:Verdana; 
  font-size:10px; 
  cursor:default;
}

.SubTab3TopGroup
{
  background-color:#757495; 
  background-image: url(../images/SubTab3/top_groupBg.gif);
  border: 1px solid #57566F;
}

.SubTab3TopLevelTab 
{
  color:#FFFFFF; 
  font-family:tahoma; 
  font-size:11px; 
  font-weight: bold;
  cursor:pointer;
}

.SubTab3TopLevelTabHover 
{
  color:#FFFFFF; 
  background-image: url(../images/SubTab3/top_itemHoverBg.gif);
  font-family:tahoma; 
  font-size:11px; 
  font-weight: bold;
  cursor:pointer;
}

.SubTab3SelectedTopLevelTab
{
  background-color: silver; 
  background-image: url(../images/top_item_selected_bg.gif);
  color: #333333; 
  font-family:tahoma; 
  font-size:11px; 
  font-weight: bold;
  cursor: default;
  border: 1px solid #807F9A;
  border-right-color: #FFFFFF;  
  border-bottom-width: 0px;  
  position: relative;
  top: 1px;
}